Information on source package mongo-tools

Available versions

ReleaseVersion
stretch3.2.11-1
buster3.4.14-4
sid3.4.14-4

Open issues

BugstretchbustersidDescription
CVE-2020-7924vulnerable (no DSA)vulnerable (no DSA)vulnerableUsage of specific command line parameter in MongoDB Tools which was or ...

Search for package or bug name: Reporting problems